PS_CIRCLE(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_circle — Draws a circle

SYNOPSIS

#include <pslib.h>

void PS_circle(PSDoc *psdoc, float x, float y, float radius)

DESCRIPTION

Draws a circle with its middle point at
            (x, y). The circle starts
            and ends at position
            (x+radius,
            y). If this function is called outside a path it
            will start a new path. If it is called within a path it will add the
            circle as a subpath. If the last drawing operation does not end in point
            (x+radius,
            y) then there will be a gab in the path.

SEE ALSO

PS_arc(3), PS_arcn(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.